.container{
    height: 100%;
    width: 100%;
background-image: url("../../../assets/images/img3.jpg");
background-repeat:no-repeat;
background-position: center;
background-size: cover;
align-items: center;
justify-items: center;

}
footer{
    background: rgba(13, 118, 118); 
    position: fixed;
    height: 50px;
    width: 100vw;
    bottom: 0;
    display: flex;  
    flex-direction: row;
    padding: 10px;
    align-items: center;
    justify-content: space-evenly;
    color: white;

  }
  footer img{
    height: 30px;
    width: 30px;
    mix-blend-mode: multiply;  
  }
  footer img:hover{
    cursor: pointer;
    box-shadow: 0 0 30px 25px coral;

  }
  


